<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000029139853</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/ordonnance/2014/6/26/MENJ1408966R/jo/article_23</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/ordonnance/2014/6/26/2014-691/jo/article_23</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/29/13/98/JORFARTI000029139853.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>23</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000029139765" date_publi="2014-06-27" date_signature="2014-06-26" nature="ORDONNANCE" nor="MENJ1408966R" num="2014-691" num_parution_jo="0147">
<TITRE_TXT c_titre_court="ORDONNANCE n° 2014-691 du 26 juin 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000029139765">ORDONNANCE n° 2014-691 du 26 juin 2014 portant suppression des compétences contentieuses et disciplinaires du Conseil supérieur de l'éducation et des conseils académiques de l'éducation nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="ORDONNANCE n°2014-691 du 26 juin 2014" debut="2015-09-01" fin="2999-01-01" id_txt="LEGITEXT000029141155">Ordonnance n° 2014-691 du 26 juin 2014 portant suppression des compétences contentieuses et disciplinaires du Conseil supérieur de l'éducation et des conseils académiques de l'éducation nationale</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000029139773">Section 4 : Dispositions diverses, transitoires et finales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029141240" num="23" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000029139853" num="23" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Aux articles L. 261-1, L. 263-1 et L. 264-1 du même code, les références : « L. 231-1 à L. 231-13 » sont remplacées par les références : « L. 231-1 à L. 231-5 ». <br/>II.-A l'article L. 971-1 du même code, après la référence : « L. 911-5, », est insérée la référence : « L. 911-5-1, ». <br/>III.-A l'article L. 973-1 du même code, il est ajouté un alinéa ainsi rédigé : <br/>« L'article L. 911-5-1 est applicable en Polynésie française sans préjudice de l'exercice de leurs compétences en matière d'enseignement privé par les autorités locales. » <br/>IV.-A l'article L. 974-1 du même code, il est ajouté un alinéa ainsi rédigé : <br/>« L'article L. 911-5-1 est applicable en Nouvelle-Calédonie sans préjudice de l'exercice de leurs compétences en matière d'enseignement privé par les autorités locales. » <br/>V.-Les articles 1er à 4,21,22 et 24 sont applicables en Polynésie française, en Nouvelle-Calédonie et dans les îles Wallis-et-Futuna.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
